unloadbuff()

menuBackground=Image.load("fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"when was the PS2 Released?")
screen:print(80,130,"2000")
screen:print(300,130,"2005")
screen:print(200,220,"1999")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("qs/win.lua")
end
if pad:circle() then
dofile("qs/wrong.lua")
end
if pad:triangle() then
dofile("qs/wrong.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
